/*
 Theme Name:   AusMap 
 Description:  Twenty Twelve Child Theme
 Author:       dvize.com
 Author URI:   http://dvize.com
 Template:     twentytwelve
 Version:      06.06.18
*/



/* UPDATE STYLES AT BOTTOM TOO */


/* NUCLEAR */
.site-title a {
	background: url(img/anti-nuclear.png) left center no-repeat;
		padding-left: 60px;
	padding-top: 8px;
	min-height: 52px;
}

.site-header h1 a {
    	color: #000000;
}
.widget-area .widget p.facetious_search  {
font-size: 13px;
	padding-bottom: 0.5em;
	padding-top: 4px;
	min-height: 32px;
}
.widget-area .widget p.facetious_search {
margin-bottom: 0.714285714rem;
}

.mapp-iw a, .mapp-iw a:link, .mapp-iw a:active, .mapp-iw a:visited, .mapp-iw a:hover {
    color: #dd2e44 !important;
}
a {
    color: #dd2e44;
}

/* PESTICIDES

.site-title a {
	background: url(img/pesticides.jpg) left center no-repeat;
	padding-left: 60px;
	padding-top: 8px;
	min-height: 52px;
}
.site-header h1 a {
    	color: #000000;
}
.pesttax h2, .pestcat h2, .widget-area .widget p.facetious_search  {
	color: #ff8201;	
}
.pesttax h2, .pestcat h2, .widget-area .widget p.facetious_search, .category .site-content h1, .single .site-contente h1, .entry-header .entry-title, .archive-title, .site-content h1  {
	color: #21759b;	
}
.pesttax h2, .pestcat h2, .widget-area .widget p.facetious_search  {
font-size: 20px;
	padding-bottom: 0.5em;
	padding-top: 4px;
	min-height: 32px;
}
*/

/* WATER
.site-title a {
	background: url(img/water.png) left center no-repeat;
	padding-left: 60px;
	padding-top: 8px;
	min-height: 52px;
}
.site-header h1 a {
    	color: #21759b;
}


*/

body .headerContent {
margin-top:0px;
margin-bottom:0px;
overflow:visible;
}
body .site {
box-shadow:none;
}

#page {
margin-top:0px;
}

.headerContent, .headerWrapper {
background:#fff;
}



.category .site-content h1, .single .site-contente h1, .entry-header .entry-title, .archive-title, .site-content h1  {
	color: #dd2e44;	
}



.site-header {
    padding: 0px 0;
}
.main-navigation {
    margin-top: 0;
}
.main-navigation li.menu-item-440, .main-navigation li.menu-item-439, .main-navigation li.menu-item-438, .main-navigation li.menu-item-437, .main-navigation li.menu-item-441 {
	font-size: 17px;
	text-transform: none;
	font-family: 'Ubuntu', sans-serif;
	font-weight: 500;
}
.main-navigation li {
	text-transform: capitalize !important;
}

.search-results .mapp-layout{
	display: none;
}
.widget_facetious_widget .facetious_input, .widget_facetious_widget .facetious_filter {
    width: 100%;
}
body {
    background-color: #ffffff;
}
body .site.maptop {
	   margin-bottom: 0rem;	 

}
body .site {
  margin-top: 0rem;
  	box-shadow: none;
}

h1, .site-header h1, h2 {
font-family: 'Ubuntu', sans-serif;
font-weight: 500;
}
.category .site-content h1, .single .site-contente h1, .entry-header .entry-title, .archive-title, .site-content h1 {
font-family: 'Ubuntu', sans-serif;
font-weight: 500;
font-size: 20px;
	padding-top: 0px;
	min-height: 36px;
	padding-left: 38px;
	
}
.entry-header .entry-title, .archive-title, h1 {
	line-height: 1.4;
}


.mapcats h2  {
font-size: 20px;
	padding-left: 44px;
	padding-bottom: 0.5em;
	padding-top: 4px;
	min-height: 32px;
	font-weight: normal;
	font-style: normal;
}


.widget-area .widget p.facetious_search {
font-family: 'Ubuntu', sans-serif;
font-weight: 500;
padding-top: 0px;
}
.mapcats ul, .pesttax ul, .pestcat ul{
	margin-top: 0;
	margin-bottom: 0;
	margin-left: 28px;
}


.mapcats h2 a, .category h1 a, .single h1 a{
	color: #000000;
	text-decoration: none;
}

.mapcats a, .pesttax a, .pestcat a{
	color: #000000;
	text-decoration: none;
	
	}
.mapcats ul, .pesttax ul{
    list-style: disc;
    padding-bottom: 2em;
}
.mapcats li, .pesttax li, .pestcat li {
padding-bottom: 0.3em;
padding-top: 0.3em;
	line-height: 1.2em;
}

.leftcol {
	float: left;
	width: 60%;
}
.rightcol {
	float: left;
	width: 40%;
}
.clear {
	clear: both;
}




h2.operating-uranium-mine,  .category-operating-uranium-mine h1.archive-title  {
	background: url(/wp-content/uploads/mappress/icons/operating_uranium_mine.png) no-repeat 5px 3px;
}

h2.nuclear-weapon-test-site,  .category-nuclear-weapon-test-site h1.archive-title {
	background: url(/wp-content/uploads/mappress/icons/nuclear_weapons_test_site.png) no-repeat 5px 3px;	
}

h2.former-uranium-mine-or-plant,  .category-former-uranium-mine-or-plant h1.archive-title {
	background: url(/wp-content/uploads/mappress/icons/former_uranium_mine_lge.png) no-repeat 5px 3px;	
}


h2.uranium-deposit, .category-uranium-deposit h1.archive-title {
	background: url(/wp-content/uploads/mappress/icons/uranium_deposit_lge.png) no-repeat 5px 3px;
}
h2.nuclear-waste-dump-sites,  .category-nuclear-waste-dump-sites h1.archive-title {
	background: url(/wp-content/uploads/mappress/icons/active_low_level_waste_dump.png) no-repeat 5px 3px;
}
h2.nuclear-waste-dump-site,  .category-nuclear-waste-dump-site h1.archive-title {
	background: url(/wp-content/uploads/mappress/icons/active_low_level_waste_dump.png) no-repeat 5px 3px;
}
h2.former-proposed-waste-dump-site, .category-former-proposed-waste-dump-site h1.archive-title {
	background: url(/wp-content/uploads/mappress/icons/former-proposed-waste-dump.png) no-repeat 5px 3px;
}
h2.military,  .category-military h1.archive-title {
	background: url(/wp-content/uploads/mappress/icons/military.png) no-repeat 5px 3px;
}
h2.irradiation-plant,  .category-irradiation-plant h1.archive-title {
	background: url(/wp-content/uploads/mappress/icons/irradiation_plant.png) no-repeat 5px 3px;
}
h2.reactor,  .category-reactor h1.archive-title{
	background: url(/wp-content/uploads/mappress/icons/nuclear-reactor.png) no-repeat 5px 3px;
}
h2.other,  .category-other h1.archive-title {
	background: url(/wp-content/uploads/mappress/icons/other.png) no-repeat 5px 3px;
}
h2.community-organisations,  .category-community-organisations h1.archive-title {
	background: url(/wp-content/uploads/mappress/icons/community-organisations.png) no-repeat 5px 3px;
}
h2.uranium-export-port, .category-uranium-export-port h1 {
	background: url(/wp-content/uploads/mappress/icons/export_port.png) no-repeat 5px 3px;
}
#access ul ul .menu-item-1064 a {
	background: url(/wp-content/uploads/mappress/icons/previous-dump.png) no-repeat 5px 3px;
}



h2.fauna-impacts, #page .category-fauna-impacts .site-content h1, .tag-link-7{
		background: url(/wp-content/uploads/mappress/icons/animal.png) no-repeat;
}
h2.human-health, #page .category-human-health  .site-content h1, .tag-link-6{
		background: url(/wp-content/uploads/mappress/icons/human.png) no-repeat;
}
h2.spray-drift, #page  .category-spray-drift .site-content h1, .tag-link-4{
		background: url(/wp-content/uploads/mappress/icons/spray.png) no-repeat;
}
h2.water-pollution, #page .category-water-pollution .site-content h1, .tag-link-3{
		background: url(/wp-content/uploads/mappress/icons/water.png) no-repeat;
}
h2.industrial, #page .category-industrial .site-content h1, .tag-link-5{
		background: url(/wp-content/uploads/mappress/icons/industrial.png) no-repeat;
}
h2.accidents, #page .category-accidents .site-content h1, .tag-link-236 {
		background: url(/wp-content/uploads/mappress/icons/accidents.png) no-repeat;
}
h2.fooddrink,  #page .category-fooddrink .site-content h1, .tag-link-320{
		background: url(/wp-content/plugins/mappress-google-maps-for-wordpress/pro/standard_icons/snack_bar.png) no-repeat;
}
h2.photos,  #page .category-photos .site-content h1, .tag-link-318{
		background: url(/wp-content/plugins/mappress-google-maps-for-wordpress/pro/standard_icons/camera.png) no-repeat;
}
h2.soil,  #page .category-soil .site-content h1, .tag-link-326{
		background: url(/wp-content/plugins/mappress-google-maps-for-wordpress/pro/standard_icons/red.png) no-repeat;
}
/* */


h2.metal-element, #page .category-metal-element h1, .tag-link-545 {
		background: url(/wp-content/uploads/mappress/icons/chemical.png) no-repeat;
}
h2.aesthetic, #page .category-aesthetic h1, .tag-link-538 {
		background: url(/wp-content/uploads/mappress/icons/aesthetic.png) no-repeat;
}

h2.aromatic-hydrocarbons, #page .category-aromatic-hydrocarbons h1, .tag-link-539 {
		background: url(/wp-content/uploads/mappress/icons/hydrocarbons.png) no-repeat;
}
h2.disinfection-by-product, #page .category-disinfection-by-product h1, .tag-link-540 {
		background: url(/wp-content/uploads/mappress/icons/disinfection.png) no-repeat;
}
h2.other, #page .category-other h1, .tag-link-541 {
		background: url(/wp-content/uploads/mappress/icons/other.png) no-repeat;
}
h2.pesticide, #page .category-pesticide h1, .tag-link-542 {
		background: url(/wp-content/uploads/mappress/icons/pesticide.png) no-repeat;
}
h2.plasticizer, #page .category-plasticizer h1, .tag-link-543 {
		background: url(/wp-content/uploads/mappress/icons/plasticizer.png) no-repeat;
}
h2.radioactive, #page .category-radioactive h1, .tag-link-544 {
		background: url(/wp-content/uploads/mappress/icons/radioactive.png) no-repeat;
}

.post-431 #page  h1, #page .tax-microbial_indicators h1, #page .microbial, .microbial_indicators-bacteroides h1, #page .microbial_indicators-clostridium-perfringens h1, #page .microbial_indicators-coliphages  h1, #page .microbial_indicators-escherichia-coli microbial_indicators-heterotrophs  h1, #page .microbial_indicators-intestinal-enterocci h1, #page .microbial_indicators-thermotolerant-coliforms  h1, #page .microbial_indicators-total-coliforms h1 {
		background: url(/wp-content/uploads/mappress/icons/microbial.png) no-repeat;
}
#page .protozoa, .protozoa-acanthamoeba  h1, #page .protozoa-blastocystis  h1, #page .protozoa-cryptosporidium  h1, #page .protozoa-cyclospora  h1, #page .protozoa-giardia h1, #page .protozoa-naegleria-fowleri h1  {
		background: url(/wp-content/uploads/mappress/icons/protozoa.png) no-repeat;
}
#page .cyano, #page .cyanobacteria_toxins-cylindrospermopsin h1, #page .cyanobacteria_toxins-microcystins h1, #page .cyanobacteria_toxins-nodularin h1, #page .cyanobacteria_toxins-saxitoxins h1{
		background: url(/wp-content/uploads/mappress/icons/cyano.png) no-repeat;
}
#page .viruses, #page .viruses-adenovirus h1, #page .viruses-enterovirus h1, #page .viruses-hepatitis-viruses h1, #page .viruses-norovirus h1, #page .viruses-rotavirus  h1{
		background: url(/wp-content/uploads/mappress/icons/viruses.png) no-repeat;
}

.bacteria, #page .bacteria-aeromonas h1, #page .bacteria-burkholderia-pseudomallei h1, #page .bacteria-campylobacter h1, #page .bacteria-escherichia-coli h1, #page .bacteria-helicobacterpyloria h1, #page .bacteria-klebsiella h1, #page .bacteria-legionella h1, #page .bacteria-mycobacterium h1, #page .bacteria-pseudomonas-aeruginosa h1, #page .bacteria-salmonella h1, #page .bacteria-shigella h1, #page .bacteria-vibrio bacteria-yersinia h1 {
		background: url(/wp-content/uploads/mappress/icons/bacteria.png) no-repeat;
}




.pesttax h3 {
	padding-left: 34px;
	height: 30px;
}

.pestcat a {
	padding-left: 34px;
	height: 30px;
	display: block;

}
.pestcat ul {
	margin-left: 0px;
}


.mapp-map-links {
  display: none;
}
#footer-widget-area img {
	width: 100%;
}
#footer-widget-area .widget-area {
	    float: left;
	    width: 23%;
	 line-height: 1.5;
	    margin: 1.71429rem 2.66666666666667% 0 0;
	}
#footer-widget-area #fourth.widget-area {
	margin: 1.71429rem 0% 0 0;
}
	
hr.footerline {
	float: left;
	width: 100%;
	 margin: 24px 0 1.71429rem;
}
#site-info {
	float: right;
}
#foea {
	float: left;
}
.footermaps {
	clear: left;
	font-size: 16px;
}
.footermaps a{
	text-decoration: none;
}
.footermaps strong {
font-size: 18px;
font-family: 'Ubuntu', sans-serif;
}
.creative {
	clear: left;
}
footer[role="contentinfo"] {
    font-size: 0.857143rem;
    line-height: 1;
    border-top: none;
}

ul.taxlist li {
	padding-bottom: 16px;
}



/* comment these for nuke */
#footer-widget-area .widget-area {
    width: 100%;
	font-size: 16px;
}
#footer-widget-area .widget-area a{
	text-decoration: none;
}
#footer-widget-area .widget-area strong {
font-size: 18px;
font-family: 'Ubuntu', sans-serif;
}

#footer-widget-area .widget-area {
	    float: left;
	    width: 23%;
	 line-height: 1.5;
	    margin: 0 2.66666666666667% 0 0;
	}
/* comment these for nuke */



@media only screen and (max-device-width: 900px) {
.site-header {
	padding: 0.4rem 54px 0rem 0;	
}
.site-header h1, .site-header h2 {
    text-align: left;
        font-size: 1.3rem;
        
}
/*.mapp-canvas {
	height: 400px !important;
	margin-right: 10px;
}
.mapp-layout {
    width: 90% !important;
}
*/
}


@media screen and (min-width: 600px) {
.main-navigation li a {
    text-transform: none;
    line-height: 2.692307692;
}
.main-navigation li a:hover {
    	   color: #b4b4b4;
}


/* Nuclear */

.main-navigation li {
    font-size: 15px;
    }
.main-navigation li a {
    	color: #000;
    	}
.main-navigation .current-menu-item > a, .main-navigation .current-menu-ancestor > a, .main-navigation .current_page_item > a, .main-navigation .current_page_ancestor > a {
    color: #dd2e44;  
}


/*
.main-navigation .current-menu-item > a, .main-navigation .current-menu-ancestor > a, .main-navigation .current_page_item > a, .main-navigation .current_page_ancestor > a {
    color: #b4b4b4;
   font-weight: 500;
}
.main-navigation li a:hover {
    	   color: #b4b4b4;
}
*/

/* water 
.main-navigation li a {
    	color: #21759b;
}
*/
/* pest 
.main-navigation li a {
    	color: #000000;
    text-transform: none;
    line-height: 2.692307692;

}
*/


}

